// JavaScript Document

/* limpa form */
function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
/* limpa form e restaura padrões se nada for inserido */
function clickclear(thisfield, defaulttext) {
if (thisfield.value == defaulttext) {
thisfield.value = "";
}
}
function clickrecall(thisfield, defaulttext) {
if (thisfield.value == "") {
thisfield.value = defaulttext;
}
}